/* wrappers */
#page-wrapper {
  margin-left: 20px;
  width: 960px;
  margin: 0px auto;
  float: none;
  height: 100%;
}
#main-wrapper {
  min-height: 100%;
  margin-bottom: -30px; 
}
#main-wrapper:after {
  content: "";
  display: block;
  height: 30px; 
}
#content {
  width: 75%;
/*  margin-left: 210px; This is causing other pages to be hacked with negative top margins, relative positioning, etc...*/
  float: left;
/*  clear: both; this was borking the facilities page */
min-height: 100%;
}
.section-calendar #content {
/* The only set of pages that really needs the 210px margin left, as currently architected EE 11/07
	margin-left:210px; */
}

/* 
.section-calendar-admission #main-wrapper,
.section-calendar-events #main-wrapper,
.section-calendar-exhibitions #main-wrapper,
.section-academics-student-work #main-wrapper,
.section-about-news-press-and-recognition #main-wrapper,
.section-search #main-wrapper,
.node-type-scad-facility #main-wrapper,
.node-type-video #main-wrapper,
.section-admission-scad-your-area #main-wrapper  
 {
	height:100% !important /* important needed to override footer js used elsewhere EE 11/07 */
}
 */

.section-search #main-wrapper {
	min-height:800px;
}

.page-academics-minors #main-wrapper {
  margin-left: 20px;
  width: 958.8px;
  float: none;
  margin: 0 auto;
}
.section-academics-programs-wildcard-facilities #block-system-main {
  width: 65%;
  float: left;
  margin-right: 10px;
}
/* tables */
table {
  max-width: 100%;
  background-color: #ffffff;
  border-collapse: collapse;
  border-spacing: 0;
  /*table-layout: fixed; This was causing breaks in new FF on Win 7/8 */
  word-wrap: break-word;
}
.admin-menu table {
  table-layout: auto;
}
.table {
  width: 100%;
  margin-bottom: 22em;
}
.table th,
.table td {
  padding: 8px;
  line-height: 22em;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #999999;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {
  border-top: 2px solid #999999;
}
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}
.table-bordered {
  border: 1px solid #999999;
  border-collapse: separate;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.table-bordered th,
.table-bordered td {
  border-left: 1px solid #999999;
}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #e6e6e6;
}
/* display as table */
.clearfix:before, .clearfix:after, .view-display-id-faculty_listings .view-display-id-faculty_chairs .views-row:before,
.view-display-id-faculty_listings .view-display-id-faculty_chairs .views-row:after, .greenArrow:before, .greenArrow:after, .section-calendar #term:before,
.section-calendar #term:after, .section-calendar .term-nav-header:before,
.section-calendar .term-nav-header:after, .node-scad-facility .facility-top-right-inner .field-name-field-scad-master-vocref:before,
.node-scad-facility .facility-top-right-inner .field-name-field-scad-master-vocref:after, .page-academics-programs-wildcard #top-wrapper:before,
.page-academics-programs-wildcard #top-wrapper:after, .page-academics-programs-wildcard #bottom-wrapper:before,
.page-academics-programs-wildcard #bottom-wrapper:after, .section-life-buildings-and-facilities .view-display-id-life_facilities_grouped_program .item-list .grouping:before,
.section-life-residence-life .view-display-id-life_facilities_grouped_program .item-list .grouping:before,
.section-life-buildings-and-facilities .view-display-id-life_facilities_grouped_program .item-list .grouping:after,
.section-life-residence-life .view-display-id-life_facilities_grouped_program .item-list .grouping:after, .section-life-buildings-and-facilities.page-life-buildings-and-facilities-programs #sidebar-first #block-menu-menu-facilities-nav:before,
.section-life-residence-life.page-life-buildings-and-facilities-programs #sidebar-first #block-menu-menu-facilities-nav:before,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-facilities #sidebar-first #block-menu-menu-facilities-nav:before,
.section-life-residence-life.page-life-buildings-and-facilities-facilities #sidebar-first #block-menu-menu-facilities-nav:before,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-programs #sidebar-first .pane-menu-menu-merchants-nav:before,
.section-life-residence-life.page-life-buildings-and-facilities-programs #sidebar-first .pane-menu-menu-merchants-nav:before,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-facilities #sidebar-first .pane-menu-menu-merchants-nav:before,
.section-life-residence-life.page-life-buildings-and-facilities-facilities #sidebar-first .pane-menu-menu-merchants-nav:before,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-programs #sidebar-first #block-menu-menu-facilities-nav:after,
.section-life-residence-life.page-life-buildings-and-facilities-programs #sidebar-first #block-menu-menu-facilities-nav:after,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-facilities #sidebar-first #block-menu-menu-facilities-nav:after,
.section-life-residence-life.page-life-buildings-and-facilities-facilities #sidebar-first #block-menu-menu-facilities-nav:after,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-programs #sidebar-first .pane-menu-menu-merchants-nav:after,
.section-life-residence-life.page-life-buildings-and-facilities-programs #sidebar-first .pane-menu-menu-merchants-nav:after,
.section-life-buildings-and-facilities.page-life-buildings-and-facilities-facilities #sidebar-first .pane-menu-menu-merchants-nav:after,
.section-life-residence-life.page-life-buildings-and-facilities-facilities #sidebar-first .pane-menu-menu-merchants-nav:after, #block-views-program_facilities-attached_titles .view-program-facilities.view-display-id-attached_titles .views-row:before,
#block-views-program_facilities-attached_titles .view-program-facilities.view-display-id-attached_titles .views-row:after {
  display: table;
  content: "";
}
/* panels */
.panels-layouts-checkboxes .caption {
  font-size: 12px;
  width: 14px;
}
.page-life-student-services .panel-ti1 .pane-node-field-hero-image,
.page-about-institutional-effectiveness .panel-ti1 .pane-node-field-hero-image {
  width: 960px;
  overflow: hidden;
}
.node-panel {
  margin-top: 0;
  padding-top: 0;
}
.node-panel .scad-nav-magic-menu {
  top: 0px;
  left: 0px;
  padding-bottom: 15px;
}
.node-panel .panel-col-top .scad-nav-magic-menu {
  position: absolute;
  top: 60px;
  left: 20px;
}
.panel-display, .panel-layout-table {
  display: table;
}
.panel-layout-row {
  display: table-row;
}
.panel-layout-cell {
  display: table-cell;
  vertical-align: top;
}
.panel-row {
  margin-bottom: 10px;
  display: block;
}
.panel-panel {
  min-height: 1px;
  float:left;
 /* margin-left: 20px !important; This was causing the magic menu to bork. See [#60419542] EE 11/08/2013 */
}
.field-name-field-regional-images img {
  width: 100%;
  height:auto;
}
.panel-panel .pane-node-field-hero-image {
/*  margin-left:-20px;*/
  width:960px;
}
.panel-col-right-sidebar img {
  width: auto;
}
.panel-separator {
  clear: both;
}
.panel-col-left-sidebar-100 p,
.panel-col-left-sidebar p {
  margin-left: 20px;
  margin-right: 20px;
}
.panel-col-left-sidebar-100 h2,
.panel-col-left-sidebar h2 {
  margin-left: 20px;
}
.panel-col-left-sidebar-100, .node-panel .panel-col-left-sidebar, .panel-col-right-sidebar {
  float: left;
  width:170px !important;
  margin-left: 20px !important; 
  margin-right: 20px !important;
}
.panel-col-first, .panel-col-center, .panel-col-third, .panel-col-second {
  margin-left:2%;
}
.panel-col-last {
  margin-left: 2%;
  margin-right: 2%;
}
.panel-ti1 .panel-panel {
  position: relative;
  margin-bottom: 10px;
}
.panel-ti1 .pane-node-field-hero-image {
  height: 435px;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom {
  margin: 0;
  padding: 20px 30px 20px 30px;
  position: absolute;
  bottom: 75px;
  right: 20px;
  width: 285px;
  overflow: hidden;
  background: #282828;
  background: rgba(40, 40, 40, 0.7);
  -webkit-transition: all 0.2s ease-out 0;
  -moz-transition: all 0.2s ease-out 0;
  -o-transition: all 0.2s ease-out 0;
  -ms-transition: all 0.2s ease-out 0;
  transition: all 0.2s ease-out 0;
  color: white;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom h2 {
  margin: 10px 0 20px;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom p {
  margin: 10px 0 10px;
  font-weight: 200;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom h1,
.panel-ti1 .panel-col-top .panel-pane.pane-custom h2,
.panel-ti1 .panel-col-top .panel-pane.pane-custom h3,
.panel-ti1 .panel-col-top .panel-pane.pane-custom h4,
.panel-ti1 .panel-col-top .panel-pane.pane-custom p {
  color: white;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom span.more a {
  border-right: 9px solid transparent;
  border-top: 9px solid white;
  border-left: 9px solid transparent;
  color: transparent !important;
  font-size: 0;
  height: 0;
  left: 0px;
  line-height: 20px;
  position: relative;
  text-indent: -99999px !important;
  top: 1px;
  width: 0;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom span.more a:hover {
  border-top-color: #999;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom span.less a {
  border-left: 9px solid transparent;
  border-bottom: 9px solid white;
  border-right: 9px solid transparent;
  color: transparent !important;
  font-size: 0;
  height: 0;
  left: 5px;
  line-height: 20px;
  position: relative;
  text-indent: -99999px !important;
  top: -9px;
  width: 0;
}
.panel-ti1 .panel-col-top .panel-pane.pane-custom span.less a:hover {
  border-bottom-color: #999;
}
.panel-til1 .panel-col-center {
  width: 95%;
  margin-right: 20px;
}
.panel-ti1 .panel-col-center {
  width: 95%;
  margin-right: 20px;
}
.panel-til2 .panel-col-first,
.panel-til2-stacked .panel-col-first, .panel-til2 .panel-col-last,
.panel-til2-stacked .panel-col-last, .panel-til4-211 .panel-col-first,
.panel-til4-211-stacked .panel-col-first, .panel-ti4-211 .panel-col-first,
.panel-ti4-211-stacked .panel-col-first, .panel-til4-121 .panel-col-center,
.panel-til4-121-stacked .panel-col-center, .panel-til4-211 .panel-col-first,
.panel-til4-211-stacked .panel-col-first, .panel-til4-22 .panel-col-last,
.panel-til4-22-stacked .panel-col-last, .panel-til4-22 .panel-col-first,
.panel-til4-22-stacked .panel-col-first {
  width: 44%;
}
.panel-til3 .panel-panel,
.panel-til3-stacked .panel-panel, .panel-til3-21 .panel-col-last,
.panel-til3-21-stacked .panel-col-last, .panel-til3-12 .panel-col-first,
.panel-til3-12-stacked .panel-col-first, .panel-ti3-12 .panel-col-first,
.panel-ti3-12-stacked .panel-col-first, .panel-ti3-21 .panel-col-last,
.panel-ti3-21-stacked .panel-col-last, #colorbox .panel-ti3-21 .panel-col-last,
#colorbox .panel-ti3-21-stacked .panel-col-last, .panel-ti3 .panel-panel,
.panel-ti3-stacked .panel-panel {
  width: 27.5%;
}
.panel-til4 .panel-panel, .panel-til4-stacked .panel-panel, .panel-ti4-13 .panel-col-first,
.panel-ti4-13-stacked .panel-col-first, .panel-ti4-31 .panel-col-last,
.panel-ti4-31-stacked .panel-col-last, .panel-ti4 .panel-panel,
.panel-ti4-stacked .panel-panel, .panel-til4-211 .panel-col-center,
.panel-til4-211-stacked .panel-col-center, .panel-til4-211 .panel-col-last,
.panel-til4-211-stacked .panel-col-last, .panel-ti4-211 .panel-col,
.panel-ti4-211-stacked .panel-col, .panel-ti4-211 .panel-col-last,
.panel-ti4-211-stacked .panel-col-last, .panel-til4-31 .panel-col-last,
.panel-til4-31-stacked .panel-col-last, .panel-til4-13 .panel-col-first,
.panel-til4-13-stacked .panel-col-first, .panel-til4-121 .panel-col-last,
.panel-til4-121-stacked .panel-col-last, .panel-til4-121 .panel-col-first,
.panel-til4-121-stacked .panel-col-first, .panel-til4-211 .panel-col-last,
.panel-til4-211-stacked .panel-col-last, .panel-til4-211 .panel-col-center,
.panel-til4-211-stacked .panel-col-center, .panel-ti4-121-stacked .panel-col-first, .panel-ti4-121-stacked .panel-col-last {
  width: 22%;
}
.panel-til4-211-stacked .panel-col-center,
.panel-til4-211-stacked .panel-col-last {
	width: 24%;
}
.panel-til3-21 .panel-col-first,
.panel-til3-21-stacked .panel-col-first, .panel-til3-12 .panel-col-last,
.panel-til3-12-stacked .panel-col-last, .panel-ti3-12 .panel-col-last,
.panel-ti3-12-stacked .panel-col-last, .panel-ti3-21 .panel-col-first,
.panel-ti3-21-stacked .panel-col-first, #colorbox .panel-ti3-21 .panel-col-first,
#colorbox .panel-ti3-21-stacked .panel-col-first {
  width: 60%;
}
.panel-tilr1 .panel-col-center,
.panel-tilr1-stacked .panel-col-center, .panel-ti4-121-stacked .panel-col-center {
  width: 47%;
}
.panel-ti5-131 .panel-col-first,
.panel-ti5-131-stacked .panel-col-first, .panel-ti5-131 .panel-col-last,
.panel-ti5-131-stacked .panel-col-last, .panel-til5-2111 .panel-col-center,
.panel-til5-2111-stacked .panel-col-center, .panel-til5-2111 .panel-col-last,
.panel-til5-2111-stacked .panel-col-last, .panel-ti5 .panel-panel,
.panel-ti5-stacked .panel-panel, .panel-ti5-221-stacked .panel-col-last {
  width: 17%;
  margin-left:10px;
  margin-right:10px;
}
.panel-ti5-41-stacked .panel-col-last, .panel-ti5-221-stacked .panel-col-last {
  width: 20%;
  margin-left:2%;
}
.panel-ti5-131 .panel-col-center,
.panel-ti5-131-stacked .panel-col-center, .panel-ti5-23 .panel-col-last,
.panel-ti5-23-stacked .panel-col-last, .panel-ti5-32 .panel-col-first,
.panel-ti5-32-stacked .panel-col-first, #colorbox .panel-ti5-32 .panel-col-first,
#colorbox .panel-ti5-32-stacked .panel-col-first {
  width: 54%;
}
.panel-ti5-23 .panel-col-first,
.panel-ti5-23-stacked .panel-col-first, .panel-ti5-32 .panel-col-last,
.panel-ti5-32-stacked .panel-col-last, #colorbox .panel-ti5-32 .panel-col-last,
#colorbox .panel-ti5-32-stacked .panel-col-last, .panel-til5-2111 .panel-col-first,
.panel-til5-2111-stacked .panel-col-first, .panel-ti5-221-stacked .panel-col-first, .panel-ti5-221-stacked .panel-col-second{
  width: 36%;
}
.panel-ti4-13 .panel-col-last,
.panel-ti4-13-stacked .panel-col-last, .panel-ti4-31 .panel-col-first,
.panel-ti4-31-stacked .panel-col-first, .page-life-residence-life-important-dates .panel-til4-31 .panel-col-first,
.page-life-residence-life-important-dates .panel-til4-31-stacked .panel-col-first, .panel-til4-13 .panel-col-last,
.panel-til4-13-stacked .panel-col-last {
  width: 66%;
}
.panel-ti2 .panel-panel {
  width: 45%;
}
.panel-til4-31 .panel-col-first,
.panel-til4-31-stacked .panel-col-first {
  width: 68%;
}
.panel-ti5-41-stacked .panel-col-first {
  width: 74%;
}
.panel-col-left-sidebar-100 h4,
.panel-col-left-sidebar h4,
.panel-with-hero .panel-col-first h4 {
  font-family: "Helvetica Neue Bold", "Helvetica Neue-Bold", "HelveticaNeue-Bold", "HelveticaNeueBold", "Helvetica Bold", "Helvetica-Bold", "HelveticaBold", "Helvetica Neue", "HelveticaNeue", "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  color: #666666;
  border-bottom: 1px solid #eaeaea;
}
.node-panel .field-name-field-regional-images .field-items .img {
  width: 214px;
  height: 214px;
}
.node-panel .views-field-body {
  font-size: 13px ;
  font-weight: normal ;
  line-height: 20px ;
  color: #666666 ;
}
.node-panel .field-name-field-gallery-video .field-items img {
  -webkit-box-shadow: 0px 0px 5px 0px #666666;
  -moz-box-shadow: 0px 0px 5px 0px #666666;
  box-shadow: 0px 0px 5px 0px #666666;
  width: 100%;
}
.node-panel .pane-entity-field li a {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  font-family: "Helvetica Neue", "HelveticaNeue", "Helvetica", "Arial", sans-serif;
}
.node-panel .pane-entity-field ol.unstyled,
.node-panel .pane-entity-field ol.unstyled li,
.node-panel .pane-entity-field ul.unstyled,
.node-panel .pane-entity-field ul.unstyled li {
  margin-left: 0;
  list-style: none;
}
.node-panel ul li {
  margin-left: 1em;
}
/* page specific panel overrides */
.page-about-careers-scad .panel-ti2 .panel-col-first {
  width: 65%;
}
.page-about-careers-scad .panel-ti2 .panel-col-last {
  width: 25%;
  margin-left:3%;
}
.page-about-careers-scad .panel-ti4-stacked {
  position: relative;
  top: -150px;
}
.page-academics-pre-college-summer-programs .panel-layout-table {
  background: #eaeaea;
  margin-bottom: 10px;
  padding-top: 10px; 
  padding-bottom: 4px;
}
.page-academics-elearning-programs .top-wrapper .panel-panel img {
	width: 100%;
}
.page-academics-elearning-student-experience div.views-field-field-link {
  display: none;
}
.page-academics-elearning .content .pane-custom .link-external {
  margin-right:0px;
}
.page-academics-elearning .content .pane-1 .callout-box {
  width: 100%;
}
.section-academics-programs-branded-entertainment .recent-alumni-careers-block, .section-academics-programs-branded-entertainment #block-scad-academia-academics-career-rec-comp {
	display:none;
}
/* sidebar */
.sidebar-first .contextual-links-wrapper {
  right: -30px;
}
/* fees */
.fees-left {
  width: 75%;
}
.fees-right {
  width: 25%;
}
/* colorboxes */
#cboxTopLeft, #cboxTopRight, #cboxBottomLeft, #cboxBottomRight {
  width: 40px;
  height: 40px;
}
#cboxTopCenter, #cboxBottomCenter {
  height: 40px;
}
#cboxMiddleLeft,
#cboxMiddleRight {
  width: 40px;
}
#cboxMiddleLeft {
  width: 73px;
}
#cboxMiddleLeft:after {
  width: 40px;
  height: 100%;
  display: block;
  content: " ";
  float: right;
}
#cboxMiddleRight {
  width: 73px;
  position: relative;
}
#cboxMiddleRight:before {
  width: 40px;
  height: 100%;
  display: block;
  content: " ";
  float: left;
}
#cboxBottomLeft,
#cboxTopLeft {
  margin-left: 33px;
}
#cboxBottomRight,
#cboxTopRight {
  margin-right: 33px;
}
#cboxPrevious {
  left: 0;
  top: 40%;
}
#cboxNext {
  right: 0;
  top: 40%;
}
/* buildings and facilities */
.section-life-buildings-and-facilities .view-display-id-life_facilities_grouped_program .item-list .group-length-1,
.section-life-residence-life .view-display-id-life_facilities_grouped_program .item-list .group-length-1 {
  width: 220px;
}
.section-life-buildings-and-facilities .view-display-id-life_facilities_grouped_program .item-list .group-length-2,
.section-life-residence-life .view-display-id-life_facilities_grouped_program .item-list .group-length-2 {
  width: 440px;
}
.section-life-buildings-and-facilities .view-display-id-life_facilities_grouped_program .item-list .group-length-3,
.section-life-residence-life .view-display-id-life_facilities_grouped_program .item-list .group-length-3 {
  width: 670px;
}
.section-life-buildings-and-facilities.page-life-buildings-and-facilities #sidebar-first #block-scad-facilities-facilities-ungrouped-form #views-exposed-form-life-scad-facilities-life-facilities-ungrouped .views-exposed-form #edit-title-wrapper,
.section-life-residence-life.page-life-buildings-and-facilities #sidebar-first #block-scad-facilities-facilities-ungrouped-form #views-exposed-form-life-scad-facilities-life-facilities-ungrouped .views-exposed-form #edit-title-wrapper {
  width: 78%;
}
.page-life-residence-life-residence-halls #content {
  margin-left:20px !important;
}